<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">
	<meta http-equiv="X-UA-Compatible" content="IE-Edge">
	
	<title>&#194;me et Co</title>

	<!-- fav icon -->
	<link rel="icon" type="images/gif/png" href="assets/images/icon.png">

	<!-- fontawesome -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
	<link href="https://fonts.googleapis.com/css?family=Calligraffitti" rel="stylesheet">

	<!-- animate css -->
	<link rel="stylesheet" href="assets/css/animate.css">

	<!-- aos -->
	<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
	<script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Montserrat|Roboto+Slab" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Gochi+Hand|Questrial" rel="stylesheet">
	
	<!-- bootstrap css  and js dependencies-->
	
	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
	
	<!-- external css -->
	<link rel="stylesheet" href="assets/css/style.css">
	
	<!-- jQuery library -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

	<!-- Popper JS -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

	<!-- Latest compiled JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

</head>
<body>
	<!-- <div class="container-fluid px-0">
		<h1 id="home-landing" class="text-center mb-0">Welcome Home!</h1>
	</div> -->	<!-- end container -->


	<nav id="navbar" class="navbar sticky-top navbar-expand-lg navbar-light">
		<a href="./index.html" class="navbar-brand">
			<i class="fas fa-cookie-bite"></i> &#194;me et Co
		</a>

		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-nav">
			<span class="navbar-toggler-icon"></span>
		</button>

		<div id="navbar-nav" class="collapse navbar-collapse">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item">
					<a href="./home.html" class="nav-link"> Home </a>
				</li>

				<li class="nav-item">
					<a href="./about.html" class="nav-link"> About </a>
				</li>
				<li class="nav-item">
					<a href="./contact.html" class="nav-link"> Contact </a>
				</li>
				<li class="nav-item">
					<a href="./order.html" class="nav-link"> Order </a>
				</li>
				<li class="nav-item">
					<a href="./gallery.html" class="nav-link"> Gallery </a>
				</li>
			</ul>
		</div>

	</nav> 

	<div class="order-success jumbotron text-center mb-0">
		<div class="jumbo-container">
			<h1 class="display-4"> Glad to hear from you!</h1>
			<div class="row">
				<a id="enter-btn" class="btn btn-success col-12 col-md-6" href="./home.html"> Return to Website &gt;</a>
				<a id="order-btn" class="btn btn-success col-12 col-md-6" href="./order.html"> Order Now!</a>
			</div>
		</div>
	</div>
	
	</div> <!-- end container -->

	<footer class="footer">
		<p class="text-center p-3 mb-0">&copy; 2019 &#194;me et Co</p>
	</footer>
</body>
</html>